[blfs-book] r11293 - trunk/BOOK/x/installing

Armin K. krejzi at email.com
Sat Jun 15 03:28:08 PDT 2013


On 06/15/2013 01:51 AM, ken at higgs.linuxfromscratch.org wrote:
> Author: ken
> Date: Fri Jun 14 16:51:36 2013
> New Revision: 11293
>
> Log:
> tag ATI and Glamor for 7.3, and pedantically mark Glamor as recommended instead of required for ATI - I'd been running without it.
>
> Modified:
>     trunk/BOOK/x/installing/x7driver.xml
>
> Modified: trunk/BOOK/x/installing/x7driver.xml
> ==============================================================================
> --- trunk/BOOK/x/installing/x7driver.xml	Fri Jun 14 16:15:49 2013	(r11292)
> +++ trunk/BOOK/x/installing/x7driver.xml	Fri Jun 14 16:51:36 2013	(r11293)
> @@ -352,7 +352,7 @@
>           GL-based rendering acceleration library for X server.
>         </para>
>
> -      &lfs72_checked;
> +      &lfs73_checked;
>
>         <bridgehead renderas="sect4">Package Information</bridgehead>
>         <itemizedlist spacing="compact">
> @@ -1149,7 +1149,7 @@
>           from R100 to R900 and the newer RAxx chipsets.
>         </para>
>
> -      &lfs72_checked;
> +      &lfs73_checked;
>
>         <note>
>           <para>
> @@ -1198,8 +1198,8 @@
>
>         <bridgehead renderas="sect4">Xorg ATI Driver Dependencies</bridgehead>
>
> -      <bridgehead renderas="sect5">Required</bridgehead>
> -      <para role="required">
> +      <bridgehead renderas="sect5">Recommended</bridgehead>
> +      <para role="recommended">
>           <xref linkend="glamor-egl"/>
>         </para>
>
>

Just to clarify, Glamor is required for SI cards (HD 7xxx) which is 
written in the book.



More information about the blfs-book mailing list